@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.bCVBGP9Vrx:before {
  content: "\e000";
}
.Iq2g03YheL:before {
  content: "\e001";
}
.DqnSa7aKTm:before {
  content: "\e002";
}
.Iwt2zmM6ff:before {
  content: "\e003";
}
.e6qTXyJvGfp:before {
  content: "\e004";
}
.A2Y4MC:before {
  content: "\e005";
}
.Q0I5jlX:before {
  content: "\e006";
}
.ixbUAqcd:before {
  content: "\e007";
}
.ZHOI5I7h2:before {
  content: "\e008";
}
.C11Tq8hPMpp:before {
  content: "\e009";
}
.h2imEb:before {
  content: "\e00a";
}
.G1fhHr:before {
  content: "\e00b";
}
.BVjNz3syKSf:before {
  content: "\e00c";
}
.PAhlmz:before {
  content: "\e00d";
}
.S5sPm5lqF:before {
  content: "\e00e";
}
.XWzRUX:before {
  content: "\e00f";
}
.Q78oszfP:before {
  content: "\e010";
}
.Kc1Tm3RUEA:before {
  content: "\e011";
}
.uxmf5pJ2O9:before {
  content: "\e012";
}
.IpwNyYrL:before {
  content: "\e013";
}
.GQkymOYs:before {
  content: "\e014";
}
.LyKnl1L:before {
  content: "\e015";
}
.lkuVfdw:before {
  content: "\e016";
}
.mygI6fu:before {
  content: "\e017";
}
.uXN0DvfF7:before {
  content: "\e018";
}
.j1X1JCh:before {
  content: "\e019";
}
.H2lL9wDYRq7:before {
  content: "\e01a";
}
.DQouuYL2:before {
  content: "\e01b";
}
.eJojGx:before {
  content: "\e01c";
}
.G9cK0rZ0:before {
  content: "\e01d";
}
.yod8xsa5rnA:before {
  content: "\e01e";
}
.SIbLdYQ5ht1:before {
  content: "\e01f";
}
.PDoSa27:before {
  content: "\e020";
}
.JAgyMi:before {
  content: "\e021";
}
.kcikfa7:before {
  content: "\e022";
}
.SeLCIh:before {
  content: "\e023";
}
.EAShbhHsDfb:before {
  content: "\e024";
}
.X1TiBo:before {
  content: "\e025";
}
.HSkaxth1Rh:before {
  content: "\e026";
}
.X60c0kwFtE:before {
  content: "\e027";
}
.R6dNuZBN0z:before {
  content: "\e028";
}
.wjVlYzgD:before {
  content: "\e029";
}
.a0ZeDkEZoH:before {
  content: "\e02a";
}
.a8jxdXvQG:before {
  content: "\e02b";
}
.Q9zcTy3:before {
  content: "\e02c";
}
.U7vgOkE:before {
  content: "\e02d";
}
.s1jSPE7:before {
  content: "\e02e";
}
.k7hHOSRRo7z:before {
  content: "\e02f";
}
.Kvw2MWknfM:before {
  content: "\e030";
}
.K17q4H5cT:before {
  content: "\e031";
}
.HFkUgGB9:before {
  content: "\e032";
}
.fc3FIntd4LC:before {
  content: "\e033";
}
.n4wKOTGI61:before {
  content: "\e034";
}
.rasNWURCIA:before {
  content: "\e035";
}
.YkCZE6Osiic:before {
  content: "\e036";
}
.bnlfSmjG:before {
  content: "\e037";
}
.O9xqEXgc3:before {
  content: "\e038";
}
.UmLzzmt379:before {
  content: "\e039";
}
.jFWauGLi:before {
  content: "\e03a";
}
.PpWO6dggT:before {
  content: "\e03b";
}
.iKSUc4:before {
  content: "\e03c";
}
.zfltC7FEC7:before {
  content: "\e03d";
}
.TAxCEO:before {
  content: "\e03e";
}
.bYPVMn:before {
  content: "\e03f";
}
.eigV9FGnL9r:before {
  content: "\e040";
}
.RIwq0hjB:before {
  content: "\e041";
}
.UhAp9wVP2sh:before {
  content: "\e042";
}
.eM4aqu0g:before {
  content: "\e043";
}
.FcviZtdK6p:before {
  content: "\e044";
}
.ibyXEG:before {
  content: "\e045";
}
.FD3yGdfT:before {
  content: "\e046";
}
.t7h5jxla:before {
  content: "\e047";
}
.ciZWbtr:before {
  content: "\e048";
}
.TfMKv8HLg:before {
  content: "\e049";
}
.wQfODfbd:before {
  content: "\e04a";
}
.FUMG6u8UAVA:before {
  content: "\e04b";
}
.ITKhkhU1:before {
  content: "\e04c";
}
.xUTuxAa5:before {
  content: "\e04d";
}
.QC1PbSH73BG:before {
  content: "\e04e";
}
.bRQzO3cn:before {
  content: "\e04f";
}
.dYTayN0S:before {
  content: "\e050";
}
.upUgfj:before {
  content: "\e051";
}
.Fv1INppHKdx:before {
  content: "\e052";
}
.Q7gFFITRts:before {
  content: "\e053";
}
.xqH0WPb:before {
  content: "\e054";
}
.WnFFnM:before {
  content: "\e055";
}
.Ryv42RZd:before {
  content: "\e056";
}
.NNyvkCxLG:before {
  content: "\e057";
}
.KAAQSv7:before {
  content: "\e058";
}
.ayiKd8H:before {
  content: "\e059";
}
.DuTyVpC:before {
  content: "\e05a";
}
.VaATSHKCV:before {
  content: "\e05b";
}
.n3RQbwB:before {
  content: "\e05c";
}
.waP9dL3FXo4:before {
  content: "\e05d";
}
.r7OIs2N5O:before {
  content: "\e05e";
}
.sUBDAVZzR:before {
  content: "\e05f";
}
.wisxjhSj3B:before {
  content: "\e060";
}
.V2wciPavca:before {
  content: "\e061";
}
.GExnhtx:before {
  content: "\e062";
}
.B0XAirc:before {
  content: "\e063";
}
.K2fYgY:before {
  content: "\e064";
}
.Yyowhoi7:before {
  content: "\e065";
}
.QyCxjxot:before {
  content: "\e066";
}
.kyhm7o4Sc:before {
  content: "\e067";
}
.swnazaUxLq:before {
  content: "\e068";
}
.pTq1gBwLZeA:before {
  content: "\e069";
}
.xJVvgzkh:before {
  content: "\e06a";
}
.jcmVf4LTiy:before {
  content: "\e06b";
}
.iBozGcTqSZ:before {
  content: "\e06c";
}
.KKlRu6V4k:before {
  content: "\e06d";
}
.CRRUJeZ:before {
  content: "\e06e";
}
.XHnlXvD3Bu:before {
  content: "\e06f";
}
.eqTMLJK:before {
  content: "\e070";
}
.lb6M829ehvB:before {
  content: "\e071";
}
.NfK94n6hNLq:before {
  content: "\e072";
}
.G5FQAO1wVA:before {
  content: "\e073";
}
.wZ4W0OGobd:before {
  content: "\e074";
}
.n3SAX1OvyjA:before {
  content: "\e075";
}
.ydzRR2bozg:before {
  content: "\e076";
}
.bXzGkwIzu:before {
  content: "\e077";
}
.T72cHi8E:before {
  content: "\e078";
}
.LNJHKj3C:before {
  content: "\e079";
}
.wbLIiTuYr:before {
  content: "\e07a";
}
.cJsvlarQw:before {
  content: "\e07b";
}
.NOVKjYU:before {
  content: "\e07c";
}
.gl9WjY:before {
  content: "\e07d";
}
.Ym6oIzWkF:before {
  content: "\e07e";
}
.wHiobkYHr71:before {
  content: "\e07f";
}
.Aqg5cBi:before {
  content: "\e080";
}
.qzuJIwqBev:before {
  content: "\e081";
}
.JTKgtdB:before {
  content: "\e082";
}
.MKBGcKC3gX:before {
  content: "\e083";
}
.CjR1lN1IS:before {
  content: "\e084";
}
.KiP4aY:before {
  content: "\e085";
}
.yI6T9JNn:before {
  content: "\e086";
}
.mPaoWGaIkj:before {
  content: "\e087";
}
.Ti0wvDyo3u:before {
  content: "\e088";
}
.bgLA59dv:before {
  content: "\e089";
}
.tW6riBM:before {
  content: "\e08a";
}
.MByyAAr2uL:before {
  content: "\e08b";
}
.HtXjVZy9G3G:before {
  content: "\e08c";
}
.rletPsG:before {
  content: "\e08d";
}
.BiUZ8M:before {
  content: "\e08e";
}
.gum4opza4s:before {
  content: "\e08f";
}
.jEWbqfZ:before {
  content: "\e090";
}
.RrmM69w:before {
  content: "\e091";
}
.scika25VJVe:before {
  content: "\e092";
}
.LuXPAXCaVB:before {
  content: "\e093";
}
.gDrQze0KMU:before {
  content: "\e094";
}
.Ugbdx5:before {
  content: "\e095";
}
.C3XaFJ:before {
  content: "\e096";
}
.CYReSesY5GQ:before {
  content: "\e097";
}
.OnQc6yt6xx:before {
  content: "\e098";
}
.fgFDzHgS:before {
  content: "\e099";
}
.fd2WqHp59:before {
  content: "\e09a";
}
.qq1vgFiM9:before {
  content: "\e09b";
}
.L5ptwjj7GmV:before {
  content: "\e09c";
}
.zlWkQFMp:before {
  content: "\e09d";
}
.Z3A7eLvlnM:before {
  content: "\e09e";
}
.UXfO67q:before {
  content: "\e09f";
}
.seIrA7mJUB:before {
  content: "\e0a0";
}
.QIyFK46:before {
  content: "\e0a1";
}
.tkim9qZ:before {
  content: "\e0a2";
}
.sPkhWGcLIX:before {
  content: "\e0a3";
}
.g3ftuSXkrO:before {
  content: "\e0a4";
}
.sg9jORlo:before {
  content: "\e0a5";
}
.y7T32hV0b9j:before {
  content: "\e0a6";
}
.UmhMYc:before {
  content: "\e0a7";
}
.kTogojvjo:before {
  content: "\e0a8";
}
.a7Nq89MJM:before {
  content: "\e0a9";
}
.tTQKPFvYfc:before {
  content: "\e0aa";
}
.BnmWFLtyo:before {
  content: "\e0ab";
}
.fPYyKW171eY:before {
  content: "\e901";
}
.b567fPt9Us:before {
  content: "\e902";
}
.C3VwPML:before {
  content: "\e903";
}
.CqsUN0:before {
  content: "\e904";
}
.f6wZWdW:before {
  content: "\e905";
}
.QTnKT38YsaJ:before {
  content: "\e906";
}
.gTFwDLZ0:before {
  content: "\e907";
}
.aNAhP3DeO:before {
  content: "\e908";
}
.GDuofqNM:before {
  content: "\e909";
}
.khFDLFTcZR:before {
  content: "\e90a";
}
.f7eSaUXiHfS:before {
  content: "\e90b";
}
.S295iOig:before {
  content: "\e90c";
}
.LyRZNbmm:before {
  content: "\e90d";
}
.PWmj8efy2Ly:before {
  content: "\e90e";
}
.SMIBXO:before {
  content: "\e90f";
}
.OcBrreKeq:before {
  content: "\e910";
}
.Ahs4lDz:before {
  content: "\e911";
}
.GHNWLF46DJ:before {
  content: "\e912";
}
.JOEhF57M:before {
  content: "\e913";
}
.Dcsea0Lk:before {
  content: "\e914";
}
.QiZkaQHf:before {
  content: "\e915";
}
.xqNvjEz:before {
  content: "\e916";
}
.gA1Mj8vtLGQ:before {
  content: "\e917";
}
.Xb42wyf:before {
  content: "\e918";
}
.ptIaZzxw:before {
  content: "\e919";
}
.JvnA09QUCF3:before {
  content: "\e91a";
}
.u9NSCJzupB:before {
  content: "\e91b";
}
.PpSot4a6:before {
  content: "\e91c";
}
.AucNmWPG:before {
  content: "\e91d";
}
.ujgFFtgt:before {
  content: "\e91e";
}
.tbtN1u:before {
  content: "\e91f";
}
.KrDBR8fXo:before {
  content: "\e920";
}
.Z4Akof75:before {
  content: "\e921";
}
.oxn1Ve:before {
  content: "\e922";
}
.FakNhxOT:before {
  content: "\e923";
}
.zWYcpvBw:before {
  content: "\e924";
}
.oFFi1rgYOb8:before {
  content: "\e925";
}
.rXWjt77dr:before {
  content: "\e926";
}
.PXAX2GhBevN:before {
  content: "\e927";
}
.er422zG:before {
  content: "\e928";
}
.xV1FC5Gg15:before {
  content: "\e929";
}
.sIYaGW:before {
  content: "\e92a";
}
.oxaosjJMTck:before {
  content: "\e92b";
}
.z7vOz2nl:before {
  content: "\e92c";
}
.rlCS5eMJ:before {
  content: "\e92d";
}
.dft7iic:before {
  content: "\e92e";
}
.G883F4:before {
  content: "\e92f";
}
.Od65ygS:before {
  content: "\e930";
}
.baCAo7ySpsi:before {
  content: "\e931";
}
.k9FnMEn8dQ:before {
  content: "\e932";
}
.kJGtp1c:before {
  content: "\e933";
}
.CoufXID3:before {
  content: "\e934";
}
.qCRLW4HqOA:before {
  content: "\e935";
}
.uSAH0COcH:before {
  content: "\e936";
}
.E8aYKE6gCga:before {
  content: "\e937";
}
.Tmlc8A:before {
  content: "\e938";
}
.QYNSx7o:before {
  content: "\e939";
}
.vyCJwXbA28i:before {
  content: "\e93a";
}
.Eetz3P:before {
  content: "\e93b";
}
.Emc5c89ba:before {
  content: "\e93c";
}
.QAiqtn:before {
  content: "\e93d";
}
.sm21TLUS:before {
  content: "\e93e";
}
.asTxFxu:before {
  content: "\e93f";
}
.BTTA8J:before {
  content: "\e940";
}
.NryQ7np2l:before {
  content: "\e941";
}
.zF0dVr2m:before {
  content: "\e942";
}
.SXR7aOAYfAN:before {
  content: "\e943";
}
.jdqrEVDDkm:before {
  content: "\e944";
}
.hv5xoFako:before {
  content: "\e945";
}
.Uz1Las:before {
  content: "\e946";
}
.NRIVvDD9de:before {
  content: "\e947";
}
.V37VtLKqVh:before {
  content: "\e948";
}
.upwKsdMft:before {
  content: "\e949";
}
.aGKlDK7:before {
  content: "\e94a";
}
.Wgmd0tB:before {
  content: "\e94b";
}
.VRUVu8WGLf:before {
  content: "\e94c";
}
.iSd1TRKEhZ:before {
  content: "\e94d";
}
.BSw9UYx6x:before {
  content: "\e94e";
}
.wo2siVFrsV:before {
  content: "\e94f";
}
.gNqEruVdGso:before {
  content: "\e950";
}
.BeX5DjLK1IG:before {
  content: "\e951";
}
.Sqm0EBCLw:before {
  content: "\e952";
}
.c0PHnQNtb:before {
  content: "\e953";
}
.j3TrB3lXWD:before {
  content: "\e954";
}
.PCGbUZeFqh:before {
  content: "\e955";
}
.k5uXzLTcG:before {
  content: "\e956";
}
.bJzH6zepvR9:before {
  content: "\e957";
}
.uPOJTx:before {
  content: "\e958";
}
.tRxZv3waq:before {
  content: "\e959";
}
.pgPKGI:before {
  content: "\e95a";
}
.TjzKQv:before {
  content: "\e95b";
}
.cwWApk:before {
  content: "\e95c";
}
.zl4sAwEdH:before {
  content: "\e95d";
}
.kCeROZM:before {
  content: "\e95e";
}
.wcnX1D64I:before {
  content: "\e95f";
}
.FqhMCkOP6:before {
  content: "\e960";
}
.p328jZJ:before {
  content: "\e961";
}
.MuWe8SOcEMT:before {
  content: "\e962";
}
.u9wDEXY:before {
  content: "\e963";
}
.ezRXdALuxV:before {
  content: "\e964";
}
.UYEuQA7V:before {
  content: "\e965";
}
.UfexnY:before {
  content: "\e966";
}
.sWBf6VD:before {
  content: "\e967";
}
.bwEj5K:before {
  content: "\e968";
}
.rjgIlP:before {
  content: "\e969";
}
.z1YrsESC:before {
  content: "\e96a";
}
.FaZXtPZ:before {
  content: "\e96b";
}
.sNW2Pm2O4L7:before {
  content: "\e96c";
}
.dZaO7XJ:before {
  content: "\e96d";
}
.MaKEiIYdov:before {
  content: "\e96e";
}
.d4Ouo8B1h4:before {
  content: "\e96f";
}
.oaxLEiJ:before {
  content: "\e970";
}
.tJvD2BQ6C8:before {
  content: "\e971";
}
.tbciriFZqaj:before {
  content: "\e972";
}
.ck65Y5:before {
  content: "\e973";
}
.RbH3rb:before {
  content: "\e974";
}
.bzt5yApfQF7:before {
  content: "\e975";
}
.R1nwE43wO:before {
  content: "\e976";
}
.lEP5dzknnx:before {
  content: "\e977";
}
.NhwDrI1Qv:before {
  content: "\e978";
}
.gl3o6q3o:before {
  content: "\e979";
}
.iNwuYCwonC:before {
  content: "\e97a";
}
.F7xoe3lc:before {
  content: "\e97b";
}
.sU75rX:before {
  content: "\e97c";
}
.mtzOGpJ:before {
  content: "\e97d";
}
.IoOzDIyC:before {
  content: "\e97e";
}
.NeIHrJv0V:before {
  content: "\e97f";
}
